Subject: Re: [Healeys] subscribe

From: Larry Wendland <[email-masked]>
Date: Thu, 30 Jun 2016 11:53:55 -0400

Steve,  This is the link I think you are looking for. http://autox.team.net/mailman/listinfo/healeys
It is above the unsubscribe link at the bottom of all emails.

Larry
'67 BJ8

-----Original Message-----
From: BJ8Healeys <[email-masked]>
To: healeys <[email-masked]>
Sent: Thu, Jun 30, 2016 6:12 am
Subject: Re: [Healeys] subscribe

Sorry, 'bout that.  I didn't expect it to be posted to the list.
 
If someone wanted to subscribe to the Healeys list, how would he do it?  I've been a member since 1996, so I have long forgotten how it's done, and I don't see any instructions anywhere.  The stuff attached to the bottom of the posts will allow you to unsubscribe, but not subscribe as far as I can tell.
 
Thanks,

Steve Byers
HBJ8L/36666
BJ8 Registry
AHCA Delegate at Large
Havelock, NC  

From: Healeys [mailto:[email-masked]] On Behalf Of BJ8Healeys
Sent: Wednesday, June 29, 2016 1:50 PM
To: [email-masked]
Subject: [Healeys] subscribe

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]